Letter to Shareholders
We remain confident
about the future despite
a challenging global
economic environment. We
enter 2016 financially strong.
We have outstanding
businesses, an experienced
management team, and
a solid growth plan to
guide our efforts.
Record Results in a
Challenging Economy
Our businesses delivered
solid operating results in 2015
with record operating income,
operating margins, net income,
and diluted earnings per share.
We remain confident in our
future due to the strengths of
our differentiated businesses
and the proven success of our
Four Growth Strategies. We
will continue to leverage our
strengths with those strategies.
We will pursue the acquisition
of differentiated businesses and
continue to invest in new product
development. We will expand
further into new markets and
regions and maintain a relentless
focus on Operational Excellence
to drive improved efficiency and
profitability.
Although our 2015 sales of
$4.0 billion were down slightly
from 2014, we delivered record
operating income of $944 million,
up 3% from 2014. We also
achieved record operating
margins of 23.8%, up 100
basis points from 2014. Diluted
earnings per share were a
record $2.55, up 5% from
$2.42 in 2014.
2016 Outlook
We are not anticipating a
meaningful change in global
economic conditions during
2016. We expect sluggish
conditions to continue across a
number of markets and regions.
Despite those challenges,
we expect our businesses to
perform well. We have a strong
portfolio of businesses and a
motivated workforce led by an
experienced management team.
We have excellent operational
capabilities along with a
well-proven ability to develop
successful new products. We
are experienced at uncovering
promising growth opportunities
in new and emerging markets.
We have a strong balance sheet
and excellent cash flow to fund
our initiatives.
Strategic Vision
We remain committed to
building on the foundation of
our Four Growth Strategies.
Together with our disciplined
management approach and
core corporate values, those
strategies work in concert
to leverage the strengths of
our businesses in achieving
outstanding results. We remain
committed to doubling the size
and profits of AMETEK over the
next five years.
Operational Excellence
Our Corporate Growth Plan
is built on the cornerstone of
Operational Excellence. This
strategy has been a key driver
to our competitive and financial
success.
As a company, we embrace
such Operational Excellence
tools as Lean Manufacturing,
Design for Six Sigma, and Value
Analysis/Value Engineering.
Those tools have enabled us to
achieve efficiency improvements
and significant cost reductions
across our operations. Together,
they have helped us streamline
manufacturing, reduce working
capital, speed new product
development, and achieve record
operating margins.
The success of our Operational
Excellence initiatives takes on
even greater importance in
a slow-growth environment,
by allowing us to achieve
meaningful operating margin
improvement while continuing to
invest in key growth initiatives. Overall, in 2015, we realized
approximately $150 million
in annual savings through
our various Operational
Excellence initiatives. The largest
contributors to those savings
were our global sourcing and
strategic procurement activities,
through which we recognized
approximately $75 million in
savings.
For 2016, we expect
approximately $120 million
in total savings from our
Operational Excellence initiatives,
including more than $60 million
in savings from our global
sourcing and strategic
procurement initiatives.
Operational Excellence also is
essential to our ability to expand
low-cost manufacturing around
the world. In 2015, sales from
our low-cost manufacturing
facilities totaled approximately
$500 million.
Strategic Acquisitions
We are committed to acquiring
additional differentiated businesses.
Since the beginning of 2014, we
have acquired nine businesses,
deploying more than $1.2 billion in
capital and adding approximately
$550 million in annual sales.
We acquired two businesses
in 2015, Global Tubes and
Surface Vision, for approximately
$360 million, adding roughly
$180 million in sales.
More recently, we acquired
Brookfield Engineering Laboratories
and ESP/SurgeX. Combined,
we deployed approximately
$300 million in capital for those
two businesses and added nearly
$100 million in sales.
Global Tubes, with
approximately $120 million in
annual sales, manufactures
high-precision, highly specialized
metal tubing for demanding
applications in the aerospace,
medical, nuclear, and energy
markets. It further expands
our position in specialty metal
products for those attractive
markets.
Surface Vision, with
approximately $60 million in
annual sales, develops and
manufactures software-enabled
vision systems used to inspect
surfaces of continuously
processed materials for flaws
and defects. It expands our
presence in nondestructive
process inspection and
leverages our position in other
product segments.
Brookfield Engineering
Laboratories, with annual sales
of approximately $55 million,
is a global leader in viscosity
measurement instruments. Its
products are used in research
and development, food
and beverage production,
pharmaceutical manufacturing,
and petroleum refining.
Its products further broaden
our position in test and
measurement instruments.
ESP/SurgeX, with
approximately $40 million in
annual sales, is a leader in
products used to analyze,
diagnose and protect against
power-related issues, ensuring
reliable electric power to
mission-critical equipment. It
fits with our existing power
protection businesses and
provides us with new product
development and market
expansion opportunities.
Looking ahead, we remain
confident in our ability to achieve
meaningful growth through
acquisitions. We have a welldefined process for identifying
acquisition candidates. We have
a strong due diligence process
supported by experienced
corporate and operational teams.
We have the financial capacity
to execute this strategy and
the management expertise to
successfully integrate acquired
businesses.
Global & Market Expansion
Global and market expansion
is another important growth
driver. We continue to expand
our presence in attractive,
higher-growth market segments
and geographic regions. We
also continue to build our
manufacturing, sales and
marketing capabilities worldwide. International sales now
represent more than half of
our sales, totaling more than
$2 billion. Our goal is to increase
the percentage to 60%, due
to the growth potential of our
businesses internationally and
the increasingly global character
of our customer base.
We also plan to further invest
in expanding our global sales
channels, service capabilities
and manufacturing footprint
to position our businesses to
capitalize on global growth
opportunities. As examples, we
are making sizeable investments
in India and Southeast Asia as
part of our global and market
expansion initiatives.
In India, we continue to
expand research, development
and engineering capabilities
to support our businesses
worldwide. In Southeast Asia,
we added sales and service
capabilities to support the
increased demand for our
products. New Products
We continue to see excellent
results from new product
development. Our businesses
are doing a great job developing
innovative new products for
their existing markets and using
product innovation to expand into
new and adjacent markets.
We are committed to
maintaining a sizeable investment
in research, development and
engineering. In 2015, we invested
$200 million, or 5% of sales, in
research, development and
engineering. In 2016, we plan
to increase that investment to
approximately $210 million because
we view those efforts as critical to
our long-term success.
Our investment in new product
development has yielded a
continual stream of innovative
new products. Products
launched in just the past three
years accounted for more than
$950 million, or 24% of sales in
2015. That reflects our ability both
to develop new products and to
market them successfully.
 Among our most recent product
innovations are sophisticated
atomic imaging and elemental
analysis systems used in research
and industrial applications;
precision motion control solutions
for medical devices, factory
automation and robotics; advanced
scanners for 3-D printing; and
rugged process analyzers used in
the laboratory or on the plant floor. Core Values
Underlying our business
strengths are strong core
values that define our corporate
culture. Those values assist us in
identifying new businesses, guide
our investment in new products,
and enable us to continuously
invest in and grow our businesses
globally.
First among our values is
a commitment to the highest
standards of business behavior.
All of our colleagues are required
to adhere to a written Code of
Ethics. We have an additional
Financial Code of Ethics for the
Chief Executive Officer and senior
financial managers.
We have a well-established
system of financial controls that
senior management actively
monitors, as well as additional
safeguards to ensure the integrity
and compliance of our businesses
and financial systems.
We are committed as a company
to a culture that values diversity. We
strive to foster a work environment
that enables our colleagues to
develop meaningful and rewarding
careers. We continually challenge
our senior managers to recruit, train
and develop colleagues with diverse
backgrounds and experience.
We believe in responsible
corporate citizenship and are
sensitive to the needs of our local
communities. We actively support
programs designed to meet the
health, education, social and civic
needs of those communities. And
we are committed to operating
our facilities in an environmentally
responsible manner.
Many of our products help
support sustainability initiatives,
including the production of
renewable fuels and solar energy,
the reduction of potentially
harmful emissions, and the
improvement of material, process
and energy efficiencies.
We are dedicated to providing
our customers with world-class
products and services, while
achieving consistent and superior
returns for our shareholders.
Positive Outlook
We are cautious about the
current global economic outlook.
However, we have excellent
reasons to be confident about our
future because we are leveraging
our strengths.
We are financially strong.
We have an experienced
management team. We have a
strong portfolio of businesses
that is well positioned for growth
and a streamlined cost structure
that will benefit us as economic
conditions improve.
Most importantly, we have a
solid Corporate Growth Plan
built around the framework of our
Four Growth Strategies. Those
strategies work together and
reinforce each other. They have
yielded consistently strong results.
We are confident that they will
create additional value for our
shareholders in the years ahead.
We thank Charles Klein, who
retires from our Board this
May after 36 years of service
to AMETEK. We are extremely
grateful for his service and many
significant contributions to our
Company.
I appreciate your confidence,
and, on behalf of my colleagues,
thank you for your continued
support. We look forward to
reporting our results to you.
Frank S. Hermance
Chairman of the Board
and Chief Executive Officer
March 15, 2016